
/*  FORMS  */

/* ----- FIELDSETS ----- */

fieldset {
	border: none;
	padding: 0;
	margin: 20px 0px;
}


/* ----- ACTION BUTTONS ----- */

input.action {
	padding: 2px;
}
input.action:hover,
input.action:focus {
	cursor: pointer;
}


/* ----- FIELD FORMATING ----- */

form ul {
	list-style: none;
}
.middleColumn {
 	display: block;
 	margin: 0 0 10px 0;
	clear: left;
}


/* ----- INPUT BOXS ----- */

input.text, textarea, select {
	color: #666666;
	border: 1px solid #dcdcdc;
	padding: 4px;
	font-size: 11px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	width: 300px;
}

form.userform input.text, 
form.userform textarea, 
form.userform select {
    display: block;
    color: #666666;
    border: 1px solid #a1a1a1;
    background: url(../images/bg-input.jpg) top left repeat-x;
    padding: 9px 5px;
    font-size: 11px;
    width: 100%;
    border-radius: 0;
    margin-top: 5px;
    box-sizing: border-box;
}

form.userform input.action {
	display: inline-block;
	border: none;
	background: url(../images/announcement-find-out-more-button-arrow.gif) #F29000 90% 50% no-repeat;
	padding: 6px 80px 6px 15px;
	text-decoration: none;
	font-size: 14px;
	color: #fff;
	transition: background 0.5s;
	-moz-transition: background 0.5s; /* Firefox 4 */
	-webkit-transition: background 0.5s; /* Safari and Chrome */
	-o-transition: background 0.5s; /* Opera */
}
form.userform input.action:hover {
	background: url(../images/announcement-find-out-more-button-arrow.gif) #423f3d 93% 50% no-repeat;
}
form.userform input.action:active {
	position:relative;
	top:1px;
}


/* ----- SELECT DROPDOWN ----- */

select {
	width: auto;
}


/* ----- LABELS ----- */

label {
	display: block;
	margin-bottom: 10px;
}
label.right {
	display:inline;
}
label.error {
	color: #cc0000;
}
input.error, select.error, textarea.error {
	border-color: #cc0000;
}


/* ----- ERROR MESSAGES ----- */

.messageInfo,
.messageSuccess,
.messageWarning,
.messageError {
    margin: 10px 0px;
    padding: 12px;
}
.messageInfo > p,
.messageSuccess > p,
.messageWarning > p,
.messageError > p {
    margin-bottom: 0;
}
.messageInfo {
    color: #00529B;
    background-color: #BDE5F8;
}
.messageSuccess {
    color: #4F8A10;
    background-color: #DFF2BF;
}
.messageWarning {
    color: #9F6000;
    background-color: #FEEFB3;
}
.messageError {
    color: #D8000C;
    background-color: #FFBABA;
}
